Sync mapserver 5.6.3-1 (universe) from Debian unstable (main)

Bug #589847 reported by Felix Geyer on 2010-06-04
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mapserver (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync mapserver 5.6.3-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
There is no Ubuntu delta as 5.6.1-1ubuntu1 is a rebuild upload.

Changelog entries since current maverick version 5.6.1-1ubuntu1:

mapserver (5.6.3-1) unstable; urgency=low

  [ Alan Boudreault ]
  * New upstream release, with important bug fixes.
  * Fixed some typo in debian/control.

  [ Francesco Paolo Lovergine ]
  * Policy bumped to 3.8.4 without changes.
  * Removed Andreas Putzo among Uploaders: last contribution dated more than
    two years ago.
  * Added shapelib to Suggests in mapserver-bin.

 -- Francesco Paolo Lovergine <email address hidden> Wed, 24 Mar 2010 22:13:25 +0100

Charlie_Smotherman (cjsmo) wrote :

Sync request ACK'd

Changed in mapserver (Ubuntu):
status: New → Triaged
Jonathan Riddell (jr) wrote :

2010-06-08 22:49:48 INFO - <mapserver_5.6.3.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
[Updating] mapserver (5.6.1-1ubuntu1 [Ubuntu] < 5.6.3-1 [Debian])
 * Trying to add mapserver...
2010-06-08 22:49:52 INFO - <mapserver_5.6.3-1.dsc: downloading from http://ftp.debian.org/debian/>
2010-06-08 22:49:52 INFO - <mapserver_5.6.3-1.diff.gz: downloading from http://ftp.debian.org/debian/>
I: mapserver [universe] -> php5-mapscript_5.6.1-1ubuntu1 [universe].
I: mapserver [universe] -> perl-mapscript_5.6.1-1ubuntu1 [universe].
I: mapserver [universe] -> cgi-mapserver_5.6.1-1ubuntu1 [universe].
I: mapserver [universe] -> python-mapscript_5.6.1-1ubuntu1 [universe].
I: mapserver [universe] -> mapserver-bin_5.6.1-1ubuntu1 [universe].
I: mapserver [universe] -> mapserver-doc_5.6.1-1ubuntu1 [universe].
I: mapserver [universe] -> libmapscript-ruby_5.6.1-1ubuntu1 [universe].
I: mapserver [universe] -> libmapscript-ruby1.8_5.6.1-1ubuntu1 [universe].
I: mapserver [universe] -> libmapscript-ruby1.9.1_5.6.1-1ubuntu1 [universe].

Changed in mapserver (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers